@charset "utf-8";

/*==========================================
File name: hotelpage.css
Editors: itprobe_zenzaidoji
Last Editor: itprobe_zenzaidoji
Date: 2010.03.17
========================================== */

#hotelpage div.section{
	margin: 10px 0 0 0;
	border: solid 1px #990000;
}

#hotelpage .article{
	padding: 5px 10px 5px 10px;
}

#hotelpage .section .article .element01{
	float: left;
}

#hotelpage .section .article .element02{
	float: right;
}

#hotelpage #contents .section h3{
	width: 888px;
	height: 23px;
	padding: 5px 0 0 10px;
	margin: 0 0 10px 0;
	color: #FFFFFF;
	background: url(../images/common/hd_01_bg.jpg) no-repeat top left;
}

#hotelpage #contents .element01 p{
	clear: both;
}

.round_red{
	color: #990000;
}

/* --- ページのトップへ戻る --- */

#hotelpage .to_pagetop{
	width: 900px;
	position: relative;
	height: 20px;
}

#hotelpage .to_pagetop ul{
	position: absolute;
	right: 0;
	margin: 5px 0 10px 0;
}

#hotelpage .to_pagetop li{
	padding: 0 0 0 36px;
	background: transparent url(../images/hotel/to_pagetop.gif) no-repeat 20px 50%;
}

/* --- ホテル名・見出し --- */

#hotelpage #hotel_sign{
	margin: 10px 0 10px 0;
	overflow: hidden;
}

#hotelpage #hotel_sign .element01,
#hotelpage #hotel_sign .element02{
	width: 430px;
}

#hotelpage #hotel_sign .element01{
	float: left;
}

#hotelpage #hotel_sign .element01 h3{
	color: #283351;
	font-weight: bold;
	font-size: 2.0em;
}

#hotelpage #hotel_sign .element02{
	float: right;
	text-align: right;
}


#hotelpage #hotel_sign #phone p{
	color: #283351;
	font-weight: bold;
	font-size: 2.0em;
}


/* --- 宿泊クイック検索 --- */

#quick_search{
	width: 250px;
	border: solid 1px #CC0000;
	background: #EEE;
	margin: 0;
	padding: 0;
}

#quick_search table{
	width: 100%;
}

#quick_search table th,
#quick_search table td{
	padding: 5px;
	vertical-align: top;
}

#quick_search table th{
	color: #036;
	text-align: center;
}

.search_button{
	text-align: center;
}


/* --- ホテル基本情報 --- */

#hotelpage #hotel_foundation{
	margin: 15px 0 0 0;
}

#hotelpage #hotel_foundation td{
	vertical-align: top;
}


#hotelpage #hotel_foundation td.guidetext{
	padding: 0 10px 0 10px;
}


#hotelpage #hotel_foundation td.guidetext .icon{
	margin: 0 0 10px 0;
}

#hotelpage #hotel_foundation td.guidetext p{
	margin: 0 0 10px 0;
}


#hotelpage #contents .element01 .article_body{
	width: 425px;
	margin: 0 0 15px 0;
	overflow: hidden;
}


#hotelpage #contents .element01 .article_body .image_01{
	float: left;
}

#hotelpage #contents .element01 .article_body .image_02{
	float: right;
}


/* ▼---  GLOBAL MENU  ---▼ */


#h_gnav{
	margin: 10px 0 0 0;
	width: 900px;
	height: 18px;
}

#h_gnav ul{
	position: relative;
	width: 900px;
}

#h_gnav li{
	display: inline;
}

#h_gnav li a{
	display: block;
	position: absolute;
	text-indent: -9999em;
	width: 150px;
	height: 25px;
	background-position:  0 -25px;

}

#h_gnav li a:hover{
	background-position: 0 0;
}

#h_gnav01{
	left: 0;
	background: #FFF url(../images/hotel/h_gnav01.gif) no-repeat top left;
}

#h_gnav02{
	left: 150px;
	background: #FFF url(../images/hotel/h_gnav02.gif) no-repeat top left;
}

#h_gnav03{
	left: 300px;
	background: #FFF url(../images/hotel/h_gnav03.gif) no-repeat top left;
}

#h_gnav04{
	left: 450px;
	background: #FFF url(../images/hotel/h_gnav04.gif) no-repeat top left;
}

#h_gnav05{
	left: 600px;
	background: #FFF url(../images/hotel/h_gnav05.gif) no-repeat top left;
}


#h_gnav06{
	left: 750px;
	background: #FFF url(../images/hotel/h_gnav06.gif) no-repeat top left;
}

